iframe#preview-notification-frame {
    width: 550px !important;
    height: calc(100% - 40px) !important;
    left: 20px !important;
    top: 20px !important;
}
div#smt-overlay {
    width: 550px !important;
    left: 20px !important;
    top: 20px !important;
    background: #333 !important;
    height: calc(100% - 40px) !important;
    border-radius: 15px;
}
@media (max-width:1200px) {
   div#smt-overlay, iframe#preview-notification-frame {
    left: 50% !important;
    transform: translateX(-50%);
  }
}
@media (max-width:589px) {
  div#smt-overlay, iframe#preview-notification-frame {
      width: 100% !important;
      left: 0 !important;
      transform: none;
      top: 0px !important;
      height: 100% !important;
      border-radius: 0;
  }
}